<?
  global $cwlang, $relBasePath;
  
  //****************************
  // GENERIC translation 
  //****************************
  $cwlang["generic"]["working"]="Adding in progress...";
  $cwlang["generic"]["deleting"]="Deleting in progress...";
  $cwlang["generic"]["loading"]="Loading in progress...";
  

  //****************************
  //translation for the template
  //****************************
  $cwlang["template"]["loginTitle"]="Authentication";
  $cwlang["template"]["loginInfo"]="Informations";
  $cwlang["template"]["loginDescription"]="To login in the VoiceOne Control Panel, you must enter your username and password";
  $cwlang["template"]["loginRememberMe"]="Remember me";
  $cwlang["template"]["loginTerms"]="Terms of Use";
  $cwlang["template"]["persWelcome"]="Welcome";
  $cwlang["template"]["persLogOff"]="Logoff";
  $cwlang["template"]["confReturnToPersonal"]="Back to VoiceOne Personal";
  
  //****************************
  //translation for the Menu
  //****************************
  $cwlang["menu"]["overview"] =     "OverView";
  $cwlang["menu"]["extension"] =    "Extension";
  $cwlang["menu"]["queue"] =        "Queue";
  $cwlang["menu"]["department"] =   "Office";
  $cwlang["menu"]["provider"] =     "Provider";
  $cwlang["menu"]["number"] =       "Number";
  $cwlang["menu"]["group"] =        "Group";
  $cwlang["menu"]["right"] =        "Right";
  $cwlang["menu"]["ivr"] =          "IVR";
  $cwlang["menu"]["io"] =           "I/O";
  $cwlang["menu"]["user"] =         "User";
  $cwlang["menu"]["isdn"] =         "ISDN";
  $cwlang["menu"]["sip"] =          "SIP";
  $cwlang["menu"]["iax"] =          "IAX";
  $cwlang["menu"]["lan"] =          "Lan";
  $cwlang["menu"]["editor"] =       "Editor";

  $cwlang["menu"]["phonebook"] =    "PhoneBook";
  $cwlang["menu"]["history"] =      "Call Detail Report";
  $cwlang["menu"]["voicemail"] =    "VoiceMail";
  $cwlang["menu"]["transfer"] =     "Transfer";
  $cwlang["menu"]["configurator"] = "Configuration";
  $cwlang["menu"]["customization"] ="Customization";
  $cwlang["menu"]["account"] =      "Account";

  //****************************************************************************
  //***********************       VOICEONE PERSONAL         ********************
  //****************************************************************************

  //****************************
  //translation for the PhoneBook Section
  //****************************
  $cwlang["phonebook"]["title"] =   "Contacts";
  $cwlang["phonebook"]["name"] =   "Name";
  $cwlang["phonebook"]["status"] =   "Status";
  $cwlang["phonebook"]["personal"] =   "Personal Phonebook";
  $cwlang["phonebook"]["description"] =   "List of the registered users and their current status";
  $cwlang["phonebook"]["information"] =   "Informations";
  $cwlang["phonebook"]["sidebarText"] =   "On the left you find all the users that can use the pbx."
                                         ."For each item, you can see the status of the extension. The possible status are: "
                                         ."<ul><li><img src=\"admin/public/img/online.gif\" /> <strong>Online</strong>: The user is currently connected</li>"
                                         ."<li><img src=\"admin/public/img/offline.gif\" /> <strong>Offline</strong>: The user is offline</li>"
                                         ."<li><img src=\"admin/public/img/unknown.gif\" /> <strong>Unknown</strong>: The status is unknonwn</li></ul>";
  
  //****************************
  //translation for the history call  Section
  //****************************
  $cwlang["calls"]["title"] =   "Calls Detail Report";
  $cwlang["calls"]["title2"] =   "This section is under development";
  $cwlang["calls"]["workinprogress"] =   "This section isn't <strong>active</strong>. If you're interested, you can collaborate with us for the development of these pages. Visit the <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> website for more information";
   
  //****************************
  //translation for the VoiceMail Section
  //****************************
  $cwlang["voicemail"]["title"] =   "VoiceMail";
  $cwlang["voicemail"]["title2"] =   "This section is under development";
  $cwlang["voicemail"]["workinprogress"] =   "This section isn't <strong>active</strong>. If you're interested, you can collaborate with us for the development of these pages. Visit the <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> website for more information";
   
  //****************************
  //translation for the Call Transfers Section
  //****************************
  $cwlang["transfer"]["title"] =   "Call transfers";
  $cwlang["transfer"]["title2"] =   "This section is under development";
  $cwlang["transfer"]["workinprogress"] =   "This section isn't <strong>active</strong>. If you're interested, you can collaborate with us for the development of these pages. Visit the <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> website for more information";
   
  //****************************
  //translation for the Account Section
  //****************************
  $cwlang["account"]["title"] =   "Account";
  $cwlang["account"]["title2"] =   "This section is under development";
  $cwlang["account"]["workinprogress"] =   "This section isn't <strong>active</strong>. If you're interested, you can collaborate with us for the development of these pages. Visit the <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> website for more information";
   
  //****************************
  //translation for the Account Section
  //****************************
  $cwlang["account"]["title"] =   "Personal Account";
  $cwlang["account"]["title2"] =   "This section is under development";
  $cwlang["account"]["workinprogress"] =   "This section isn't <strong>active</strong>. If you're interested, you can collaborate with us for the development of these pages. Visit the <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> website for more information";
   
  //****************************
  //translation for the CustomizationSection
  //****************************
  $cwlang["customization"]["title"] =   "Customization";
  $cwlang["customization"]["title2"] =   "This section is under development";
  $cwlang["customization"]["workinprogress"] =   "This section isn't <strong>active</strong>. If you're interested, you can collaborate with us for the development of these pages. Visit the <a href=\"http://www.voiceone.it\" target=\"_blank\">VoiceOne</a> website for more information";






  //****************************************************************************
  //***********************       VOICEONE CONFIGURATOR     ********************
  //****************************************************************************

  //*************************************
  //translation for the Overview Section
  //*************************************
  $cwlang["overview"]["title"] =   "VoiceOne Configurator - Overview"; 
  $cwlang["overview"]["publickey"] =   "Public key"; 
  $cwlang["overview"]["firststep"] =   "First steps"; 
  $cwlang["overview"]["firststepDesc"] =    
            "    The first steps to follow to a right pbx configuration are listed below:\n"
           ."    \n" 
           ."    <ul>\n" 
           ."      <li>1. Lan Configuration (attention: the save button causes the rebooting of the entire pc)</li>\n" 
           ."      <li>2. ISDN card configuration</li>\n" 
           ."      <li>3. Manage the extensions, queue, office</li>\n" 
           ."      <li>4. Right check</li>\n" 
           ."    </ul>\n" ;
  $cwlang["overview"]["configuration"] =   "System configuration";
  $cwlang["overview"]["configurationDesc"] =   "From this section, it is possible to configurate all the pbx parameters. Be carefull, otherwise you can misconfigurate the pbx settings";
   
  //*************************************
  //translation for the Extension Section
  //*************************************
  $cwlang["exten"]["title"] =   "Extensions"; 
  $cwlang["exten"]["newExten"] =   "New extension"; 
  $cwlang["exten"]["information"] =   "Informations"; 
   
  //edit 
  $cwlang["exten"]["return"] =   "Return without save"; 
  $cwlang["exten"]["personalinfo"] =   "Personal information"; 
  $cwlang["exten"]["name"] =   "Name"; 
  $cwlang["exten"]["surname"] =   "Surname"; 
  $cwlang["exten"]["email"] =   "Email"; 
  $cwlang["exten"]["authdata"] =   "Account Information"; 
  $cwlang["exten"]["exten"] =   "Extension"; 
  $cwlang["exten"]["password"] =   "Password"; 
  $cwlang["exten"]["alias"] =   "Alias"; 
  $cwlang["exten"]["advancedOption"] =   "Advanced Option"; 
  $cwlang["exten"]["advancedOptionDesc"] =   "If you check the below field, you'll see the advanced option"; 
  $cwlang["exten"]["advancedOptionYes"] =   "Yes, show me the advanced option panel"; 
  $cwlang["exten"]["protocol"] =   "Protocol"; 
  $cwlang["exten"]["host"] =   "Host"; 
  $cwlang["exten"]["dynip"] =   "Dynamic ip [default]"; 
  $cwlang["exten"]["hostname"] =   "Hostname"; 
  $cwlang["exten"]["ipmask"] =   "IP masc"; 
  $cwlang["exten"]["defaultip"] =   "Default IP"; 
  $cwlang["exten"]["defaultipDesc"] =   "Insert the IP address to be used when the other fails"; 
  $cwlang["exten"]["report"] =   "Report"; 
  $cwlang["exten"]["default"] =   "Default"; 
  $cwlang["exten"]["ommit"] =   "Ommit"; 
  $cwlang["exten"]["billing"] =   "Billing"; 
  $cwlang["exten"]["documentation"] =   "Documentation"; 
  $cwlang["exten"]["canReinvite"] =   "Can Reinvite?"; 
  $cwlang["exten"]["no"] =   "No"; 
  $cwlang["exten"]["yes"] =   "Yes"; 
  $cwlang["exten"]["canReinviteDesc"] =   "This checkbox permit you to bypass Asterisk and make a direct communication between clients"; 
  $cwlang["exten"]["dtmfMode"] =   "DTMF Mode"; 
  $cwlang["exten"]["dtmfModeDesc"] =   "Choose the DTML tones modality"; 
  $cwlang["exten"]["lang"] =   "Language"; 
  $cwlang["exten"]["langDesc"] =   "Define the client language. Blank for default"; 
  $cwlang["exten"]["nat"] =   "NAT"; 
  $cwlang["exten"]["yesNAT"] =   "Yes, the client is under NAT"; 
  $cwlang["exten"]["deniedIP"] =   "Denied IP"; 
  $cwlang["exten"]["deniedIPDesc"] =   "<strong>Syntax</strong>: Ip/Mask[,Ip/Mask[...]]"; 
  $cwlang["exten"]["allowedIP"] =   "Allowed IP"; 
  $cwlang["exten"]["allowedIPDesc"] =   "<strong>Syntax</strong>: Ip/Mask[,Ip/Mask[...]]"; 
  $cwlang["exten"]["qualify"] =   "Qualify"; 
  $cwlang["exten"]["qualifyDesc"] =   "This checkbox allow Asterisk to check the client registration"; 
  $cwlang["exten"]["codecs"] =   "Codecs"; 
  $cwlang["exten"]["codecsAdd"] =   "Add codec -->"; 
  
  $cwlang["exten"]["otherExten"] =   "Other Extensions"; 
  $cwlang["exten"]["otherExtenDesc"] =   "You can watch the other extension by click on them:"; 

  //*************************************
  //translation for the QUEUE Section
  //*************************************
  $cwlang["queue"]["title"] =   "Queue"; 
  $cwlang["queue"]["newQueue"] =   "New queue"; 
  $cwlang["queue"]["modifyQueue"] =   "Modify queue ";  //it will append the queue name 
  $cwlang["queue"]["titleSidebar"] =   "The Queues"; 
  $cwlang["queue"]["textSidebar"] =   "It is possible create extensions' queue, so the phone rings together on an incoming call"; 
  $cwlang["queue"]["alertDelGood"] =   "The queue has been deleted"; 
  $cwlang["queue"]["alertDelBad"] =   "The queue hasn't been deleted"; 
  $cwlang["queue"]["alertModGood"] =   "The queue has been modified"; 
  $cwlang["queue"]["alertModBad"] =   "The queue hasn't been modified"; 
  $cwlang["queue"]["titleForm"] =   "Queue"; 
  $cwlang["queue"]["textForm"] =   "Define the queue options and choose the extensions that belongs to this queue"; 
  $cwlang["queue"]["name"] =   "Name"; 
  $cwlang["queue"]["nameExample"] =   "I.e. administration, tech support,..."; 
  $cwlang["queue"]["strategy"] =   "Strategy"; 
  $cwlang["queue"]["strategyExample"] =   "Available values: ringall, none, etc.."; 
  $cwlang["queue"]["melody"] =   "Melody"; 
  $cwlang["queue"]["melodyExample"] =   "default, etc..."; 
  $cwlang["queue"]["frequency"] =   "Frequency"; 
  $cwlang["queue"]["frequencyExample"] =   "90, 100"; 
  $cwlang["queue"]["holdtime"] =   "Holdtime"; 
  $cwlang["queue"]["holdtimeExample"] =   "yes, no"; 
  $cwlang["queue"]["joinEmpty"] =   "Join Empty"; 
  $cwlang["queue"]["joinEmptyExample"] =   "yes, no"; 
  $cwlang["queue"]["extensionInfo"] =   "Choose the extensions that belongs to this queue"; 
  $cwlang["queue"]["sidebarEditTitle"] =   "Add a queue"; 
  $cwlang["queue"]["sidebarEditText"] =   "<p>It is possible create extensions' queue, so the phone rings together on an incoming call</p>"; 


  //*************************************
  //translation for the DEPARTMENT Section
  //*************************************
  $cwlang["dept"]["title"] =   "Departements"; 
  $cwlang["dept"]["newDept"] =   "New Office"; 
  $cwlang["dept"]["sidebarTitle"] =   "Information"; 
  $cwlang["dept"]["sidebarText"] =   "All available offices to which your VoiceOne is connected"; 
  $cwlang["dept"]["alertDelGood"] =   "Departement has been deleted successfully"; 
  $cwlang["dept"]["alertDelBad"] =   "Departement has NOT been deleted"; 
  $cwlang["dept"]["alertModGood"] =   "Departement has been edited successfully"; 
  $cwlang["dept"]["alertModBad"] =   "Departement has NOT been edited"; 
  $cwlang["dept"]["modDeptTitle"] =   "Edit Departement"; 
  $cwlang["dept"]["newDeptTitle"] =   "New Departement"; 
  $cwlang["dept"]["return"] =   "Back without saving"; 
  $cwlang["dept"]["personalInfos"] =   "Personal information"; 
  $cwlang["dept"]["personalInfosDesc"] =   "Fill in all needed info"; 
  $cwlang["dept"]["name"] =   "Name"; 
  $cwlang["dept"]["hostname"] =   "Hostname"; 
  $cwlang["dept"]["hostnameHelp"] =   "Hostname or IP address, e.g. 122.12.13.14"; 
  $cwlang["dept"]["mask"] =   "Mask"; 
  $cwlang["dept"]["maskHelp"] =   "Network mask, e.g. 255.255.255.0"; 
  $cwlang["dept"]["username"] =   "Username"; 
  $cwlang["dept"]["usernameHelp"] =   "Username to log on to the remote Voiceone"; 
  $cwlang["dept"]["rsaKeyDesc"] =   "Paste here the public RSA key"; 
  $cwlang["dept"]["rsaKey"] =   "RSA key"; 
  $cwlang["dept"]["phoneNumberTitle"] =   "Phone numbers"; 
  $cwlang["dept"]["phoneNumberDesc"] =   "Office phone numbers"; 
  $cwlang["dept"]["phoneNumber"] =   "Phone number"; 
  $cwlang["dept"]["phoneNumberAdded"] =   "Phones numbers added"; 
  $cwlang["dept"]["shortcut"] =   "Speed dial key"; 
  $cwlang["dept"]["shortcutHelp"] =   "Add a speed dial key, e.g. 3"; 
  $cwlang["dept"]["advancedOptionTitle"] =   "Advanced options"; 
  $cwlang["dept"]["advancedOptionDesc"] =   "Check the box to enter the advanced options panel"; 
  $cwlang["dept"]["advancedOptionShow"] =   "Yes, enter ther advanced options panel"; 
  $cwlang["dept"]["defaultIp"] =   "Default IP"; 
  $cwlang["dept"]["defaultIpHelp"] =   " Enter an IP address "; 
  $cwlang["dept"]["report"] =   "Reports"; 
  $cwlang["dept"]["default"] =   "Default"; 
  $cwlang["dept"]["omit"] =   "Ometti"; 
  $cwlang["dept"]["billing"] =   "Billing"; 
  $cwlang["dept"]["documentation"] =   "Document"; 
  $cwlang["dept"]["canReinvite"] =   "Can Reinvite"; 
  $cwlang["dept"]["noDefault"] =   "No [default]"; 
  $cwlang["dept"]["yes"] =   "Yes"; 
  $cwlang["dept"]["canReinviteHelp"] =   "Bypass Asterisk if set to yes"; 
  $cwlang["dept"]["dtmfMode"] =   "DTMF Mode"; 
  $cwlang["dept"]["dtmfModeHelp"] =   "How to send DTMF tones"; 
  $cwlang["dept"]["language"] =   "Language"; 
  $cwlang["dept"]["languageHelp"] =   "Set language for this client or leave blank for the default"; 
  $cwlang["dept"]["mailbox"] =   "MailBox"; 
  $cwlang["dept"]["mailboxDesc"] =   "TO DO..."; 
  $cwlang["dept"]["nat"] =   "NAT"; 
  $cwlang["dept"]["denyIp"] =   "Forbidden IP addresses"; 
  $cwlang["dept"]["denyIpHelp"] =   "<strong>Sintax</strong>: IP/Mask[,IP/Mask[...]]"; 
  $cwlang["dept"]["allowIp"] =   "Allowed IP addresses"; 
  $cwlang["dept"]["allowIpHelp"] =   "<strong>Sintax</strong>: IP/Mask[,IP/Mask[...]]"; 
  $cwlang["dept"]["qualify"] =   "Qualify"; 
  $cwlang["dept"]["qualifyHelp"] =   "Monitor the status of the client"; 
  $cwlang["dept"]["codecs"] =   "Codecs"; 
  $cwlang["dept"]["codecsAdd"] =   "Add codec -->"; 
  $cwlang["dept"]["sidebarEditTitle"] =   "Info"; 
  $cwlang["dept"]["sidebarEditText"] =   "<p>A departement is made by:</p><ol><li>general information</li><li>account info</li><li>phone numbers</li></ol><h2>How to add a new phone number</h2><p>Write the office phone number in the textbox and then press <b>+</b>.<br />            Select a number and then press <b>X</b> to delete it. <br /> To edit a number, double click it or select it and then press <b>edit</b>.<br /></p>"; 
  
  //*************************************
  //translation for the PROVIDER Section
  //*************************************
  $cwlang["provider"]["title"] =   "Provider"; 
  $cwlang["provider"]["newProvider"] =   "New provider"; 
  $cwlang["provider"]["alertDelGood"] =   "This resource has been deleted successfully"; 
  $cwlang["provider"]["alertDelBad"] =   "This resource has NOT been deleted"; 
  $cwlang["provider"]["sidebarTitle"] =   "Information"; 
  $cwlang["provider"]["sidebarText"] =   "<p>Resources are provider used to make calls.</p>".
                                          "          <p>There are two types of providers:".
                                          "            <ol>".
                                          "              <li>SIP providers</li>".
                                          "              <li>ISDN providers</li>".
                                          "            </ol>".
                                          "          </p>"; 
  $cwlang["provider"]["alertDelGood"] =   "This resource has been edited successfully"; 
  $cwlang["provider"]["alertDelBad"] =   "This resource has NOT been edited"; 
  $cwlang["provider"]["modTitle"] =   "Edit provider "; 
  $cwlang["provider"]["newTitle"] =   "New provider"; 
  $cwlang["provider"]["return"] =   "Back without saving"; 
  $cwlang["provider"]["type"] =   "Provider type"; 
  $cwlang["provider"]["typeDesc"] =   "Please select the type"; 
  $cwlang["provider"]["isdn"] =   "ISDN provider"; 
  $cwlang["provider"]["sip"] =   "SIP provider"; 
  $cwlang["provider"]["sipTitle"] =   "SIP Provider"; 
  $cwlang["provider"]["sipDesc"] =   "General info"; 
  $cwlang["provider"]["sipName"] =   "Name"; 
  $cwlang["provider"]["sipNameHelp"] =   "Enter an id for this provider, p.e. FreeWorldDialup. WARNING: do not enter any spaces."; 
  $cwlang["provider"]["sipCode"] =   "Operator<br/>code"; 
  $cwlang["provider"]["sipCodeHelp"] =   "Direct selection, e.g. *99"; 
  $cwlang["provider"]["authTitle"] =   "Account info"; 
  $cwlang["provider"]["username"] =   "Username"; 
  $cwlang["provider"]["password"] =   "Password"; 
  $cwlang["provider"]["ipAddress"] =   "IP address"; 
  $cwlang["provider"]["port"] =   "Port"; 
  $cwlang["provider"]["mask"] =   "Mask"; 
  $cwlang["provider"]["nat"] =   "NAT"; 
  $cwlang["provider"]["Yes"] =   "Yes"; 
  $cwlang["provider"]["No"] =   "No"; 
  $cwlang["provider"]["isdnTitle"] =   "ISDN provider"; 
  $cwlang["provider"]["isdnDesc"] =   "General information"; 
  $cwlang["provider"]["isdnName"] =   "Name"; 
  $cwlang["provider"]["isdnNameHelp"] =   "Enter the provider name, e.g. TelecomItalia"; 
  $cwlang["provider"]["isdnCode"] =   "Operator<br/>code"; 
  $cwlang["provider"]["isdnCodeHelp"] =   "Direct selection, e.g. 1033"; 
  $cwlang["provider"]["editSidebarTitle"] =   "Add a resource"; 
  $cwlang["provider"]["editSidebarDesc"] =   "<p>To add a <strong>resource</strong> you must select".
                          "          what type of provider it is.</p>".
                          "          <p>An <strong>ISDN provider</strong> is a traditional telco ".
                          "          operator, e.g. Telecom Italia or British Telecom.</p>".
                          "          <p>A <strong>SIP provider</strong> is a VoIP telco operator.</p>"; 
  
  
  //*************************************
  //translation for the PHONE NUMBER Section
  //*************************************
  $cwlang["numb"]["title"] =   "Phone Number"; 
  $cwlang["numb"]["alertDelGood"] =   "The phone number has been deleted"; 
  $cwlang["numb"]["alertDelBad"] =   "The phone number hasn't been deleted"; 
  $cwlang["numb"]["newPhoneNumber"] =   "New phone number"; 
  $cwlang["numb"]["sidebarTitle"] =   "Information"; 
  $cwlang["numb"]["sidebarDesc"] =   "<p>On the left you can find the office to which asterisk can communicate directly, via IAX</p>"; 
  $cwlang["numb"]["alertModGood"] =   "The phone number has been modified"; 
  $cwlang["numb"]["alertModBad"] =   "The phone number hasn't been modified"; 
  $cwlang["numb"]["return"] =   "Return without save"; 
  $cwlang["numb"]["numbersTitle"] =   "Phone Numbers"; 
  $cwlang["numb"]["numbersHelp"] =   "List below the phone number of the class"; 
  $cwlang["numb"]["name"] =   "Number class name"; 
  $cwlang["numb"]["nameHelp"] =   "I.e. toll-free, mobile phone, etc..."; 
  $cwlang["numb"]["addNumber"] =   "Phone Number"; 
  $cwlang["numb"]["listNumber"] =   "Added phone number"; 
  $cwlang["numb"]["emergency"] =   "Emergency number"; 
  $cwlang["numb"]["emergencyHelp"] =   "Choose YES to give the highest priority to this type of numbers"; 
  $cwlang["numb"]["yes"] =   "Yes"; 
  $cwlang["numb"]["no"] =   "No"; 
  $cwlang["numb"]["editSidebarTitle"] =   "Informations"; 
  $cwlang["numb"]["editSidebarDesc"] =   "<p>A phone number can be specified by a simple list of digit or by an regular expression.</p>".
                                  "          <p>These are some regular expression symbols:</p>".
                                  "          <ol>".
                                  "            <li>_ :start of a regular expression</li>".
                                  "            <li>N :indicate a number between 2 and 9</li>".
                                  "            <li>X :any digit</li>".
                                  "            <li>[xxx] :optional digit</li>".
                                  "          </ol>"; 
  

  //*************************************
  //translation for the GROUP Section
  //*************************************
  $cwlang["group"]["title"] =   "Groups"; 
  $cwlang["group"]["alertDelGood"] =   "The group has been deleted"; 
  $cwlang["group"]["alertDelBad"] =   "The group hasn't been deleted"; 
  $cwlang["group"]["newGroup"] =   "New group"; 
  $cwlang["group"]["sidebarTitle"] =   "Information"; 
  $cwlang["group"]["sidebarDesc"] =   "<p>It is necessary to group the entities created (extensions, office, provider, queue)". 
                                      "<br />In this manner you can easily manage the extensions permissions ".
                                      "</p>"; 
  $cwlang["group"]["extension"] =   "Extensions"; 
  $cwlang["group"]["department"] =   "Office"; 
  $cwlang["group"]["provider"] =   "Provider"; 
  $cwlang["group"]["phonenumber"] =   "Number"; 

  $cwlang["group"]["alertDelGood"] =   "The group has been modified"; 
  $cwlang["group"]["alertDelBad"] =   "The group hasn't been modified"; 
  $cwlang["group"]["modGroup"] =   "Modify group"; 
  $cwlang["group"]["newGroup"] =   "New group"; 
  $cwlang["group"]["return"] =   "Return without save"; 
  $cwlang["group"]["type"] =   "Group type"; 
  $cwlang["group"]["typeDesc"] =   "It is mandatory to specify the group type before proceeding"; 
  $cwlang["group"]["extensionGroup"] =   "Extensions groups"; 
  $cwlang["group"]["checkExtension"] =   "Choose the extensions that belongs to this group"; 
  $cwlang["group"]["name"] =   "Name"; 
  $cwlang["group"]["extensionNameHelp"] =   "I.e. Helpdesk, Administration, etc..."; 
  $cwlang["group"]["checkExtension2"] =   "To choose the extensions, click on the desired checkbox"; 
  $cwlang["group"]["deptGroup"] =   "Office groups"; 
  $cwlang["group"]["checkDept"] =   "Choose the office that belongs to this group"; 
  $cwlang["group"]["deptNameHelp"] =   "I.e. Asia, Europe, National, etc..."; 
  $cwlang["group"]["checkDept2"] =   "To choose the office, click on the desired checkbox"; 
  $cwlang["group"]["providerGroup"] =   "Provider groups"; 
  $cwlang["group"]["checkProvider"] =   "Choose the provider that belongs to this group"; 
  $cwlang["group"]["providerNameHelp"] =   "I.e. Free, Payment, etc..."; 
  $cwlang["group"]["checkProvider2"] =   "To choose the provider, click on the desired checkbox"; 
  $cwlang["group"]["phoneNumberGroup"] =   "Phone number group"; 
  $cwlang["group"]["checkPhoneNumber"] =   "Choose the phone number that belongs to this group"; 
  $cwlang["group"]["phoneNumberNameHelp"] =   "I.e. Toll-free, international, etc..."; 
  $cwlang["group"]["checkPhoneNumber2"] =   "To choose the phone number, click on the desired checkbox"; 
  $cwlang["group"]["editSidebar"] =   "Informations"; 
  $cwlang["group"]["editSidebarDesc"] =   ""; 
  $cwlang["group"]["chooseGroup"] =   "Choose one belonging group at least"; 
  
  
  //*************************************
  //translation for the RIGHTS Section
  //*************************************
  $cwlang["right"]["title"] =   "Rights"; 
  $cwlang["right"]["newRight"] =   "New right"; 
  $cwlang["right"]["sidebar"] =   "Informations"; 
  $cwlang["right"]["sidebarDesc"] =   "<p>The rights can give the call permissions to all the ".
                                      "entities that resides on the VoiceOne ".
                                      "</p>"; 
  $cwlang["right"]["alertDelGood"] =   "The right has been deleted"; 
  $cwlang["right"]["alertDelBad"] =   "The right hasn't been deleted"; 
  $cwlang["right"]["alertModGood"] =   "The right has been modified"; 
  $cwlang["right"]["alertModBad"] =   "The right hasn't been modified"; 
  $cwlang["right"]["modRight"] =   "Modify right "; 
  $cwlang["right"]["return"] =   "Return without save"; 
  $cwlang["right"]["groupList"] =   "Groups and applications list"; 
  $cwlang["right"]["groupListDesc"] =   "Choose the groups and the application that are enabled in this right"; 
  $cwlang["right"]["name"] =   "Name"; 
  $cwlang["right"]["nameHelp"] =   "I.e. Incoming calls, collegues, etc..."; 
  $cwlang["right"]["checkGroup"] =   "Choose the groups that can be called with this right"; 
  $cwlang["right"]["checkApps"] =   "Choose the applications that can be enabled with this right"; 
  $cwlang["right"]["action"] =   "Actions"; 
  $cwlang["right"]["actionDesc"] =   "Choose the action to perform when some call come in this context"; 
  $cwlang["right"]["editSidebar"] =   "Add right"; 
  $cwlang["right"]["editSidebarDesc"] =   "<p>An extensions with a specific <strong>right</strong> ".
                                    "can call all the extensions, phone number, provider you checked here</p> ";
  $cwlang["right"]["chooseRight"] =   "The right specify what resource you can call. Choose one right at least."; 
  
  //*************************************
  //translation for the IVR Section
  //*************************************
  $cwlang["ivr"]["title"] =   "IVR"; 
  $cwlang["ivr"]["apply"] =   "Apply"; 
  $cwlang["ivr"]["nodeDeleted"] =   "Node removed"; 
  $cwlang["ivr"]["nodeNotDeleted"] =   "Node not removed"; 
  $cwlang["ivr"]["created"] =   "IVR created"; 
  $cwlang["ivr"]["creating"] =   "IVR generating in progress..."; 
  $cwlang["ivr"]["chooseAction"] =   "Choose one action to perform"; 
  $cwlang["ivr"]["newNode"] =   "Add a new node"; 
  $cwlang["ivr"]["modNode"] =   "Modify this node"; 
  $cwlang["ivr"]["delNode"] =   "Remove this node"; 
  $cwlang["ivr"]["alertDelGood"] =   "The IVR has been deleted"; 
  $cwlang["ivr"]["alertDelBad"] =   "The IVR hasn't deleted"; 
  $cwlang["ivr"]["alertNewGood"] =   "The IVR has been created"; 
  $cwlang["ivr"]["alertNewBad"] =   "The IVR hasn't been created"; 
  $cwlang["ivr"]["alertModGood"] =   "The node has been modified"; 
  $cwlang["ivr"]["alertModBad"] =   "The node hasn't been modified"; 
  $cwlang["ivr"]["chooseIvr"] =   "Choose the IVR"; 
  $cwlang["ivr"]["titleDesc"] =   "Choose a node to modify from the tree on the right"; 
  $cwlang["ivr"]["newIvr"] =   "Create a new IVR"; 
  $cwlang["ivr"]["name"] =   "Name"; 
  $cwlang["ivr"]["newIvrButton"] =   "Create IVR"; 
  $cwlang["ivr"]["replace"] =   "Replace"; 
  $cwlang["ivr"]["currentPosition"] =   "In the current position"; 
  $cwlang["ivr"]["nodeDesc"] =   "Node selection proprieties"; 
  $cwlang["ivr"]["name"] =   "Name"; 
  $cwlang["ivr"]["key"] =   "Key"; 
  $cwlang["ivr"]["keyHelp"] =   "insert one or more digits, i.e. 1, 99"; 
  $cwlang["ivr"]["audio"] =   "Audio"; 
  $cwlang["ivr"]["listen"] =   "Listen the added file"; 
  $cwlang["ivr"]["position"] =   "Position"; 
  $cwlang["ivr"]["action"] =   "Action"; 
  $cwlang["ivr"]["actionDesc"] =   "Choose the action that IVR must perform at this point"; 
  $cwlang["ivr"]["call"] =   "Call"; 
  $cwlang["ivr"]["enqueue"] =   "Enqueue"; 
  $cwlang["ivr"]["macro"] =   "Macro"; 
  $cwlang["ivr"]["goto"] =   "Goto"; 
  $cwlang["ivr"]["timeout"] =   "Timeout"; 
  $cwlang["ivr"]["timeoutDesc"] =   "Choose the action that must be performed when a timeout is triggered."; 
  $cwlang["ivr"]["repeat"] =   "Repeat"; 
  $cwlang["ivr"]["repeatHelp"] =   "If checked, the menu is repeat "; 
  $cwlang["ivr"]["invalid"] =   "Invalid choose"; 
  $cwlang["ivr"]["invalidHelp"] =   "Choose the action that must be performed when an invalid choose is triggered"; 


  //*************************************
  //translation for the TOOL Section
  //*************************************
  $cwlang["tool"]["alertGood"] =   "The file has been saved"; 
  $cwlang["tool"]["alertBad"] =   "The file hasn't been saved"; 
  $cwlang["tool"]["title"] =   "Configuration file editor"; 
  $cwlang["tool"]["sidebarTitle"] =   "High RISK!"; 
  $cwlang["tool"]["sidebarDesc"] =   "<p>".
          "It is very dangerous the changes on this files. ".
          "A bad use of this tool can damage the pbx. ".
          "</p>"; 

  //*************************************
  //translation for the LAN Section
  //*************************************
  $cwlang["lan"]["alertGood"] =   "The options has been saved"; 
  $cwlang["lan"]["alertBad"] =   "The options hasn't been saved"; 
  $cwlang["lan"]["title"] =   "Lan configuration"; 
  $cwlang["lan"]["titleDesc"] =   "Set the correct values in the form below."; 
  $cwlang["lan"]["warning"] =   "Warning: You have to fill all the textfield of the form! Check the set_lan.sh script before press the save button."; 
  $cwlang["lan"]["sidebarTitle"] =   "Lan Configuration"; 
  $cwlang["lan"]["sidebarDesc"] =   "<p>".
          "".
          "".
          "</p>"; 

  //*************************************
  //translation for the IAX Section
  //*************************************
  $cwlang["iax"]["alertGood"] =   "The options has been saved"; 
  $cwlang["iax"]["alertBad"] =   "The options hasn't been saved"; 
  $cwlang["iax"]["title"] =   "IAX Options"; 
  $cwlang["iax"]["titleDesc"] =   "Set the correct values in the form below. The checked option correspond to the commented option."; 
  $cwlang["iax"]["sidebarTitle"] =   "What is IAX"; 
  $cwlang["iax"]["sidebarDesc"] =   "<p>IAX is the Inter-Asterisk eXchange protocol used by Asterisk, an open source PBX server from Digium. It is used to enable VoIP connections between Asterisk servers, and between servers and clients that also use the IAX protocol.</p>".
          "<p>IAX is the Inter-Asterisk eXchange protocol used by Asterisk, an open source PBX server from Digium. It is used to enable VoIP connections between Asterisk servers, and between servers and clients that also use the IAX protocol.</p>".
          "<p>IAX2 is very robust and full-featured yet simple as far as protocols go. It is agnostic to codecs and number of streams, meaning that it can be used as a transport for virtually any type of data. (This capability will be useful as videophones become common.)</p>";

  //*************************************
  //translation for the SIP Section
  //*************************************
  $cwlang["sip"]["alertGood"] =   "The options has been saved"; 
  $cwlang["sip"]["alertBad"] =   "The options hasn't been saved"; 
  $cwlang["sip"]["title"] =   "SIP Options"; 
  $cwlang["sip"]["titleDesc"] =   "Set the correct values in the form below. The checked option correspond to the commented option."; 
  $cwlang["sip"]["sidebarTitle"] =   "What is SIP"; 
  $cwlang["sip"]["sidebarDesc"] =   "<p>A goal for SIP was to provide a superset of the call processing functions and features present in the public switched telephone network (PSTN). As such, features that permit familiar telephone-like operations are present: dialing a number, causing a phone to ring, hearing ringback tones or a busy signal. Implementation and terminology are different.</p>";

  //*************************************
  //translation for the ISDN Section
  //*************************************
  $cwlang["isdn"]["alertDelGood"] =   "The card has been removed"; 
  $cwlang["isdn"]["alertDelBad"] =   "The card hasn't been removed"; 
  $cwlang["isdn"]["alertAddGood"] =   "The card has been installed"; 
  $cwlang["isdn"]["alertAddBad"] =   "The card hasn't been installed"; 
  $cwlang["isdn"]["alertSaveGood"] =   "The port configuration has been correctly performed"; 
  $cwlang["isdn"]["alertSaveBad"] =   "The saving hasn't been performed, due to errors"; 
  $cwlang["isdn"]["card"] =   "Card"; 
  $cwlang["isdn"]["port"] =   "Port"; 
  $cwlang["isdn"]["title"] =   "ISDN Card"; 
  $cwlang["isdn"]["save"] =   "Apply"; 
  $cwlang["isdn"]["newCard"] =   "Add a card"; 
  $cwlang["isdn"]["newCardDesc"] =   "Choose a card to activate"; 
  $cwlang["isdn"]["install"] =   "Install"; 
  $cwlang["isdn"]["sidebarTitle"] =   "Installed card"; 
  $cwlang["isdn"]["sidebarDesc"] =   "<p>".
          "Integrated Services Digital Network (ISDN) is a type of circuit switched telephone network system, designed to allow digital transmission of voice and data over ordinary telephone copper wires, resulting in better quality and higher speeds than available with analog systems. More broadly, ISDN is a set of protocols for establishing and breaking circuit switched connections, and for advanced call features for the user. The English term is a \"backronym\", thought better for English-language advertisements than the original, \"Integriertes Sprach- und Datennetz\" (German for \"integrated voice and data net\").".
          "</p>";
  //menu
  $cwlang["isdn"]["isdnCard"] =   "ISDN Card"; 
  $cwlang["isdn"]["portGroup"] =   "Group of ports"; 
  $cwlang["isdn"]["number"] =   "Numbers"; 
  $cwlang["isdn"]["isdnOption"] =   "ISDN Options"; 
  $cwlang["isdn"]["groupOption"] =   "Group options"; 
  //isdn group
  $cwlang["isdngrp"]["alertDelGood"] =   "The group has been deleted"; 
  $cwlang["isdngrp"]["alertDelBad"] =   "The group hasn't been deleted"; 
  $cwlang["isdngrp"]["title"] =   "Group of ports"; 
  $cwlang["isdngrp"]["newGroup"] =   "New group"; 
  $cwlang["isdngrp"]["sidebarTitle"] =   "The group of ISDN ports"; 
  $cwlang["isdngrp"]["sidebarDesc"] =   "<p>".
          "".
          "".
          "</p>";
  $cwlang["isdngrp"]["alertModGood"] =   "The group has been modified"; 
  $cwlang["isdngrp"]["alertModBad"] =   "The group hasn't been modified"; 
  $cwlang["isdngrp"]["return"] =   "Return without save"; 
  $cwlang["isdngrp"]["titleDesc"] =   "Group of port general information"; 
  $cwlang["isdngrp"]["groupName"] =   "Group name"; 
  $cwlang["isdngrp"]["enableOutcomingCall"] =   "Enable outgoing calls"; 
  $cwlang["isdngrp"]["enableOutcomingCallHelp"] =   "Specify if the group can perform outgoing calls. You can digit: ". 
                              "<ul> ".
                              "  <li><strong>0</strong> to disable the outgoing calls</li> ".
                              "  <li><strong>1</strong>..<strong>100</strong> to enable the outgoing calls and specify the priority (1 the highest, 100 the lowest)</li> ".
                              "</ul>"; 
  $cwlang["isdngrp"]["listeningNumber"] =   "Listening phone numbers"; 
  $cwlang["isdngrp"]["listeningNumberHelp"] =   "Write the phone numbers that this group can manage"; 
  $cwlang["isdngrp"]["phoneNumber"] =   "Phone number"; 
  $cwlang["isdngrp"]["phoneNumberAdded"] =   "Added phone number"; 
  $cwlang["isdngrp"]["ports"] =   "Ports"; 
  $cwlang["isdngrp"]["portsDesc"] =   "Choose the ports that belongs to this group"; 
  $cwlang["isdngrp"]["availablePorts"] =   "Available ports"; 
  $cwlang["isdngrp"]["groupPorts"] =   "Ports added"; 
  $cwlang["isdngrp"]["option"] =   "Options"; 
  $cwlang["isdngrp"]["show"] =   "Show"; 
  $cwlang["isdngrp"]["hide"] =   "Hide"; 
  $cwlang["isdngrp"]["optionDesc"] =   "You can view the default values. You can modify the option values and customize the group behavior."; 
  //isdn option
  $cwlang["isdnOpt"]["alertModGood"] =   "The options has been saved"; 
  $cwlang["isdnOpt"]["alertModBad"] =   "The options hasn't been saved"; 
  $cwlang["isdnOpt"]["title"] =   "ISDN Option"; 
  $cwlang["isdnOpt"]["titleDesc"] =   "Set the right values in the below form."; 
  $cwlang["isdnOpt"]["sidebarTitle"] =   "Options"; 
  $cwlang["isdnOpt"]["sidebarDesc"] =   ""; 
  $cwlang["isdnOpt"]["isdnTitle"] =   "ISDN Options"; 
  $cwlang["isdnOpt"]["isdnTitleDesc"] =   "Set the right values in the below form"; 
  $cwlang["isdnOpt"]["sidebarIsdnTitle"] =   "mISDN Options"; 
  $cwlang["isdnOpt"]["sidebarIsdnDesc"] =   ""; 
  //isdn number
  $cwlang["isdnNumb"]["alertDelGood"] =   "The number has been deleted"; 
  $cwlang["isdnNumb"]["alertDelBad"] =   "The number hasn't been deleted"; 
  $cwlang["isdnNumb"]["alertModGood"] =   "The configuration has been successfully saved"; 
  $cwlang["isdnNumb"]["alertModBad"] =   "The configuration hasn't been saved"; 
  $cwlang["isdnNumb"]["group"] =   "Group"; 
  $cwlang["isdnNumb"]["title"] =   "Phone Number"; 
  $cwlang["isdnNumb"]["save"] =   "Apply"; 
  $cwlang["isdnNumb"]["sidebarTitle"] =   "Phone Number"; 
  $cwlang["isdnNumb"]["sidebarDesc"] =   ""; 

  //*************************************
  //translation for the USER Section
  //*************************************
  $cwlang["user"]["alertDelGood"] =   "The user has been deleted"; 
  $cwlang["user"]["alertDelBad"] =   "The user hasn't been deleted"; 
  $cwlang["user"]["title"] =   "Users"; 
  $cwlang["user"]["newUser"] =   "New user"; 
  $cwlang["user"]["sidebarTitle"] =   "The users"; 
  $cwlang["user"]["sidebarDesc"] =   "<p>".
       "     From this page, we can manage the VoiceOne access. We can  ".
       "     create, modify and delete users.  ".
       "   </p> ".
       "   <p> ".
       "     There are three kind of users: ".
       "     <ul> ".
       "       <li><img src=\"$relBasePath/public/img/user_standard.gif\" alt=\"Standard User\" align=\"left\"/> The <strong>Standard User</strong>, that can access to the user panel only ". 
       "       (Personal VoiceOne)</li> ".
       "       <li><img src=\"$relBasePath/public/img/user_configurator.gif\" alt=\"Configurator User\" align=\"left\"/>The <strong>Configurator</strong>, that can access to some ". 
       "       section of the VoiceOne Configurator</li> ".
       "       <li><img src=\"$relBasePath/public/img/user_superuser.gif\" alt=\"Super User\" align=\"left\"/>The <strong>Super User</strong>, that can do everything ".
       "       inside the VoiceOne Configurator</li> ".
       "     </ul> ".
       "   </p> ".
       "   <p> ".
       "     Every extensions have an standard user account inside VoiceOne. ". 
       "     It is possible however create VoiceOne users not related to extensions. ". 
       "     In both the cases, the superuser can change the user type ". 
       "     (standard, configurator, superuser).  ".
       "   </p>"; 

  $cwlang["user"]["alertModGood"] =   "The user has been modified"; 
  $cwlang["user"]["alertModBad"] =   "The user hasn't been modified"; 
  $cwlang["user"]["modUser"] =   "Modify user"; 
  $cwlang["user"]["return"] =   "Return without save"; 
  $cwlang["user"]["desc"] =   "Fill in the access data. If the user is connected to an extension, it isn't possible to change the access information."; 
  $cwlang["user"]["username"] =   "Username"; 
  $cwlang["user"]["password"] =   "Password"; 
  $cwlang["user"]["typeTitle"] =   "Type"; 
  $cwlang["user"]["typeDesc"] =   "Choose the kind of user you want to create/modify"; 
  $cwlang["user"]["type"] =   "Type"; 
  $cwlang["user"]["standard"] =   "Standard User"; 
  $cwlang["user"]["configurator"] =   "Configurator"; 
  $cwlang["user"]["superuser"] =   "SuperUser"; 
          
  //*************************************
  //translation for the I/O Section
  //*************************************
  $cwlang["io"]["shutingDown"] =   "Shutting down..."; 
  $cwlang["io"]["rebooting"] =   "Rebooting..."; 
  $cwlang["io"]["title"] =   "Reboot/Shutdown"; 
  $cwlang["io"]["reboot"] =   "Reboot"; 
  $cwlang["io"]["shutDown"] =   "Shutdown"; 
  $cwlang["io"]["sidebarTitle"] =   "Warning"; 
  $cwlang["io"]["sidebarDesc"] =   "<p>the PBX will be reboot/halted</p>"; 
          
  //*************************************
  //translation for the SETUP Section
  //*************************************
  $cwlang["setup"]["installPermission"] =   "Before proceedig, grant execution permissions to"; 
  $cwlang["setup"]["title"] =   "VoiceOne Installation"; 
  $cwlang["setup"]["subTitle"] =   "The installation "; 
  $cwlang["setup"]["firstStep"] =   "System setup (1/2)"; 
  $cwlang["setup"]["keyGeneration"] =   "Generate RSA keys?"; 
  $cwlang["setup"]["finished"] =   "Done! Please remove setup.php"; 
  $cwlang["setup"]["secondStep"] =   "Account creation (2/2)"; 
  $cwlang["setup"]["username"] =   "Username"; 
  $cwlang["setup"]["password"] =   "Password"; 

?>
